<?php

class Migration_20250126225822_add_is_active_sg_credentials
{
    public static function up(PDO $pdo)
    {
        $sql1 = "
            ALTER TABLE `signalwire_settings` ADD COLUMN `is_active` INT Default 1 AFTER `sip_url`;
        ";
        $pdo->exec($sql1);
    }

    public static function down(PDO $pdo)
    {
        $sql2 = "
            ALTER TABLE `signalwire_settings` DROP COLUMN `is_active`;
        ";
        $pdo->exec($sql2);
    }
}